prefix=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtGui
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl ashmem android android_qtmain android_install android-5 armeabi-v7a qpa def_files_disabled exceptions no_mocdepend release stl qt_no_framework cross_compile release shared dll qpa stl precompile_header neon dylib create_prl link_prl depend_includepath QTDIR_build qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib moc thread shared dll
moc_location=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/bin/moc
uic_location=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/bin/uic
rcc_location=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/bin/rcc
lupdate_location=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/bin/lupdate
lrelease_location=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/bin/lrelease

Name: Qtgui
Description: Qtgui Library
Version: 4.8.0
Libs: -L${libdir} -lQtGui 
Libs.private: -L/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/install/lib -L/tmp/necessitas/android-ndk-r6b/sources/cxx-stl/gnu-libstdc++/libs/armeabi-v7a -L/tmp/necessitas/android-ndk-r6b/platforms/android-5/arch-arm//usr/lib  -lQtCore -L/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/install/lib -L/tmp/necessitas/android-ndk-r6b/sources/cxx-stl/gnu-libstdc++/libs/armeabi-v7a -L/tmp/necessitas/android-ndk-r6b/platforms/android-5/arch-arm//usr/lib -lstdc++ -lsupc++ -llog -lz -lm -ldl -lc -lgcc -lz -lz  
Cflags: -DQT_SHARED -I/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-v7a/install/install/include -I${includedir}
Requires: QtCore

